.home-page {
	position: relative;
	min-height: 100vh;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding-top: 24rem;
}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 576px) {

}

@media screen and (max-height: 400px) {

}